<div id="tabcon-5" class="tabcontent">
   <!--wrapper-wrap start -->
   <div class="wrapper-wrap">
      <div class="row">
         <div class="col-sm-12">
            <p>This table describes the functions and responsibilities of current and proposed organizational units.</p>
         </div>
         <div class="col-sm-12">
            <div class="table-responsive">
               <table class="table table-red table-bordered">
                  <thead>
                     <tr>
                        <td width="20%">Proposed Organizational Unit</td>
                        <td width="20%">Proposed Unit Level</td>
                        <td width="20%">Proposed Parent Unit</td>
                        <td width="20%">Current Functional Description</td>
                        <td width="20%">Proposed Funtional Description</td>
                        <!-- <td style="padding:0 40px;">Remarks</td> -->
                     </tr>
                  </thead>
                  <tbody>
                     <tr data-ng-repeat="item in functionalDescription">
                        <td>
                           {{item.newName}}
                        </td>
                        <td>
                           {{item.newLevel}}
                        </td>
                        <td>
                           {{item.newParent}}
                        </td>
                        <td>
                           {{item.currentFunction}}
                        </td>
                        <td>
                           {{item.proposedFunction}} 
                        </td>
                        <!-- <td>
                              <textarea class="form-control form-input" placeholder="Enter Remarks" data-ng-model="item.remarks"></textarea>
                        </td> -->
                     </tr>
                  </tbody>
               </table>
            </div>
         </div>

         <!-- <div class="row mTop" data-ng-if="checkReviewPermission()">
            <div class="col-sm-12">
                  <label>Remarks</label>
                  <textarea class="form-control form-input remarks" data-ng-model="review.functionalDescriptionRemarks"></textarea>
            </div>
         </div> -->
      </div>
   </div>
   <!--wrapper-wrap end -->
   <div class="clear"></div>
</div>